<html>
<head>
  <title>3D Bar chart</title>
  <style>
    body{
      background-color: CadetBlue;
    }
  </style>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.2/jquery.min.js"></script>
<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/highcharts-3d.js"></script>
<div id="container" style="height:400px"></div>
    <script type='text/javascript'>
      
//function declaring the charts properties like title and column styles 
$(function () {
    $('#container').highcharts({
        chart: {
            type: 'column',
            margin: 75,
            options3d: {
            enabled: true,
                alpha: 25,
                beta: 40,
                viewDistance: 75,
                depth: 750
            }
        },
    	 title: {
      	text: 'Vehicle Sales Counts by Month'
    	 },
        plotOptions: {
            column: {
                depth: 50,
                stacking: true,
                grouping: false,
                groupZPadding: 70
            }
        },
      //x-axis label with categories
  			xAxis: {  
    			categories: [	"Jan",
											 	"Feb",
											 	"Mar",
											 	"Apr",
                       "May",
											 	"Jun"
                      ]	
 	  	 },
      //labelling y-axis
  		 yAxis: {
      		title: {
       			 text: 'sales',
             margin: 100,
     	 		}
   		 },
      //data loading
        series: [{
            data: [
              [0,311060000],
							[1,275200000],
							[2,342250000],
							[3,364520000],
							[4,373590000],
							[5,363480000],
      			],
            stack: 0,
          	name: 'New vehicles'
        }, {
            data: [
              [0,499270000],
							[1,509820000],
							[2,587940000],
							[3,598170000],
							[4,605770000],
							[5,554150000],
      			],
            stack: 1,
      			name: 'Used vehicles'
        }, {
            data: [
              [0,755015820],
							[1,664454223],
							[2,805666244],
							[3,846368297],
							[4,855005784],
							[5,830251613],
        		],
            stack: 2,
          	name: 'Total sales New'
        }, 
            
    			 {
            data: [
        			[0,386481929],
							[1,361353242],
							[2,419385387],
							[3,433061150],
							[4,442569410],
							[5,414731166],
     			 	],
            stack: 4,
          	name: 'Total sales Used'
        }],
      //labelling the z-axis
      zAxis: {
      		title: {
       			 text: 'New,used vehicles & their sales per month',
             margin: 155,
     	 		}
   		 },
    });
});
  </script>
</body>
</html>